<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>makeword</title>
<link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
<link rel="stylesheet" href="makeword.css">
</head>

<header>
    <ul>
        <li><a href="#" class="lisa">ログアウト</a></li>
        <li><a href="#" class="lisa">ログイン情報</a></li>
        <li><a href="#" class="lisa">TOP画面</a></li>
        <li>ようこそユーザさん</li>
    </ul>
</header>

<body>
    <div class="wa">
        <div class="blockquote text-center">
       　　<h1>単語登録</h1>
        
           　<div class="loginwarapper">
               <form action="#" method="POST">
                
                   <div class="yoko">
                       <p>単語</p>
                       <input type="text">
                   </div>
                   <div class="yoko">
                       <p>意味</p>
                       <input type="text">
                   </div>
                   <div class="colums">
                       <p>例文</p>
                       <input type="text">
                       <input type="text">
                       <input type="text">
                   </div>
                   <div>
                       <p id="hidden" class="hidden">みんなのノートとに保存するとほかの人があなたさんが保存した
                        単語を見れるようになります。</p>
                    </div>
                    <div>
                        <p class="quistion">？皆のノートとは</p>
                    </div>
                    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
                    <script> 
                    document.getElementById('hidden').style.visibility = 'hidden';
                       $('.quistion').on('click', function() {
                           document.getElementById('hidden').style.visibility = 'visible';
                    });
                    </script>
                   <div class="radio">
                   <input type="radio" id="mine" name="note">
                   <label for="mine">自分のノートに保存</label>

                   <input type="radio" id="mine" name="note">
                   <label for="mine">自分＆みんなのノートに保存</label>
                   </div>
                    <button type="submit" class="btn btn-primary button">更新</button>   
                    
                </form>
            </div>
           
        　　　</div>
    　　</div>
    </div>

       
</body>
</html>